Bug 56500 - not updated to 2.52f
Summary: not updated to 2.52f
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 02:56 UTC by MATSUURA Takanori
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 08:28:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2001-11-20 02:56:56 UTC
Description of Problem:

You wrote in changelog autoconf was updated to 2.52f.
But source in autoconf-2.52-4 is 2.52d.

Comment 1 Jens Petersen 2001-12-21 05:34:00 UTC
Thanks.  Fixed in 2.52-5.


Note You need to log in before you can comment on or make changes to this bug.